=== debian/changelog ===
gdigi (0.2.0+hg20110905r195-1) unstable; urgency=low

  * Initial release (Closes: #524202)

 -- Ahmed Toulan <thelinuxer@ubuntu.com>  Mon, 05 Sep 2011 11:32:51 +0200
