=== debian/control ===
Source: gdigi
Section: sound
Priority: extra
Maintainer: Ahmed Toulan <thelinuxer@ubuntu.com>
Build-Depends: debhelper (>= 7), libexpat1-dev (>= 2.0.0), libgtk2.0-dev (>= 2.14.0), libasound2-dev
Standards-Version: 3.9.2
Homepage: http://desowin.org/gdigi/
Vcs-hg: http://anonscm.debian.org/hg/collab-maint/gdigi/#debian
Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/gdigi/summary

Package: gdigi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to control DigiTech effect pedals
 gdigi is a tool aimed to provide X-Edit functionality to Linux users
 .
 Supported devices:
    * RP250
    * RP255
    * RP355
    * RP500
    * RP1000
    * GNX3000
    * GNX4K
