=== debian/rules ===
#!/usr/bin/make -f
REV=$(shell dpkg-parsechangelog | grep Version | sed -e 's/.*r\(.*\)-.*/\1/')
VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
get-orig-source:
	rm -rf gdigi-$(VER).orig
	hg clone http://hg.atheme.org/users/desowin/gdigi/ gdigi-$(VER).orig
	cd gdigi-$(VER).orig && hg up -r $(REV)
	rm -r gdigi-$(VER).orig/.hg gdigi-$(VER).orig/.hgignore
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
                        -f gdigi_$(VER).orig.tar.gz \
                        gdigi-$(VER).orig
	rm -r gdigi-$(VER).orig
	mv gdigi_$(VER).orig.tar.gz ../

%:
	dh $@
