## gdigi 0.3.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 CC = gcc
 EXTRA_CFLAGS ?=
 EXTRA_LDFLAGS ?=
-CFLAGS := $(shell pkg-config --cflags glib-2.0 gio-2.0 gtk+-2.0) -Wall -g -ansi -std=c99 $(EXTRA_CFLAGS)
+CFLAGS := $(shell pkg-config --cflags glib-2.0 gio-2.0 gtk+-3.0 libxml-2.0) -Wall -g -ansi -std=c99 $(EXTRA_CFLAGS)
 LDFLAGS = $(EXTRA_LDFLAGS) -Wl,--as-needed
-LDADD := $(shell pkg-config --libs glib-2.0 gio-2.0 gtk+-2.0 gthread-2.0 alsa) -lexpat 
-OBJECTS = gdigi.o gui.o effects.o preset.o gtkknob.o
+LDADD := $(shell pkg-config --libs glib-2.0 gio-2.0 gtk+-3.0 gthread-2.0 alsa libxml-2.0) -lexpat 
+OBJECTS = gdigi.o gui.o effects.o preset.o gtkknob.o preset_xml.o
 DEPFILES = $(foreach m,$(OBJECTS:.o=),.$(m).m)
 
 .PHONY : clean distclean all
@@ -19,12 +19,8 @@
 gdigi: $(OBJECTS) 
 	$(CC) $(LDFLAGS) -o $@ $+ $(LDADD)
 
-knob.h: knob.png
-	gdk-pixbuf-csource --name=knob_pixbuf knob.png > $@
-
 clean:
 	rm -f *.o
-	rm -f knob.h
 
 distclean : clean
 	rm -f .*.m
