=== debian/changelog ===
gdigi (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Added Andrew O. Shadoura <bugzilla@tut.by> to Uploaders
  * Added libxml2-dev to Build-Depends and replace libgtk2.0-dev with
    libgtk-3-dev
  * Bumped Standards-Version to 3.9.3
  * Added watch file
  * Changed copyright on debian/* and added Islam Alwazery <wazery@ubuntu.com>
    on debian/gdigi.png and debian/gdigi.xpm
  * Added application xpm to the menu file 
  * Added application icon to gdigi.desktop file. Changed GNOME category to GTK.
  * Dropped git-orig-source rule

 -- Ahmed Toulan <thelinuxer@ubuntu.com>  Mon, 10 April 2012 17:55:51 +0200
