## gdigi 0.4.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 EXTRA_LDFLAGS ?=
 CFLAGS := $(shell pkg-config --cflags glib-2.0 gio-2.0 gtk+-3.0 libxml-2.0) -Wall -g -ansi -std=c99 $(EXTRA_CFLAGS)
 LDFLAGS = $(EXTRA_LDFLAGS) -Wl,--as-needed
-LDADD := $(shell pkg-config --libs glib-2.0 gio-2.0 gtk+-3.0 gthread-2.0 alsa libxml-2.0) -lexpat 
+LDADD := $(shell pkg-config --libs glib-2.0 gio-2.0 gtk+-3.0 gthread-2.0 alsa libxml-2.0) -lexpat -lm
 OBJECTS = gdigi.o gui.o effects.o preset.o gtkknob.o preset_xml.o
 DEPFILES = $(foreach m,$(OBJECTS:.o=),.$(m).m)
 
@@ -19,16 +19,21 @@
 gdigi: $(OBJECTS) 
 	$(CC) $(LDFLAGS) -o $@ $+ $(LDADD)
 
+images/gdigi_icon.h: images/icon.png
+	gdk-pixbuf-csource --raw --name=gdigi_icon $< > $@
+
 clean:
 	rm -f *.o
 
 distclean : clean
 	rm -f .*.m
+	rm -r images/gdigi_icon.h
 	rm -f gdigi
 
 install: gdigi
 	install gdigi $(DESTDIR)/usr/bin
 	install gdigi.desktop $(DESTDIR)/usr/share/applications/
+	install images/gdigi.png $(DESTDIR)/usr/share/icons/
 
 NODEP_TARGETS := clean distclean
 depinc := 1
