=== debian/changelog ===
gdigi (0.4.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:24:43 +0000

gdigi (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Modify clean target in Makefile for dh_clean step to succeed.
  * Set the correct permissions in install target.
  * Added libglib2.0-dev to Build-Depends.
  * Dropped debian/gdigi.png as upstream tarball now includes that file.
  * Removed 01-Add-application-icon-to-gdigi.desktop-file.patch.
  * Added a new patch to update categories in gdigi.desktop file.

 -- Ahmed Toulan <thelinuxer@ubuntu.com>  Tue, 29 Jan 2013 17:14:41 +0200
