=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: extra
 Maintainer: Ahmed Toulan <thelinuxer@ubuntu.com>
-Uploaders: Andrew O. Shadoura <bugzilla@tut.by>
-Build-Depends: debhelper (>= 7), libexpat1-dev (>= 2.0.0), libgtk-3-dev , libasound2-dev, libxml2-dev
+Uploaders: Andrew Shadura <bugzilla@tut.by>
+Build-Depends: debhelper (>= 7), libasound2-dev, libgtk-3-dev , libglib2.0-dev, libexpat1-dev (>= 2.0.0), libxml2-dev
 Standards-Version: 3.9.3
 Homepage: http://desowin.org/gdigi/
 Vcs-hg: http://anonscm.debian.org/hg/collab-maint/gdigi/#debian
