## gdigi 0.4.0%2Bgit20200615%2B1c2c89f

=== debian/control ===
Source: gdigi
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libasound2-dev,
               libexpat1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libxml2-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/gdigi
Vcs-Git: https://salsa.debian.org/multimedia-team/gdigi.git
Homepage: https://desowin.org/gdigi/

Package: gdigi
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: utility to control DigiTech effect pedals
 gdigi is a tool aimed to provide X-Edit functionality to Linux users
 .
 Supported devices:
    * RP150
    * RP155
    * RP250
    * RP255
    * RP355
    * RP500
    * RP1000
    * GNX3000
    * GNX4K
