## gdigi 0.4.0+git20200615+1c2c89f

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CC = gcc
+CC ?= gcc
 EXTRA_CFLAGS ?=
 EXTRA_LDFLAGS ?=
 CFLAGS := $(shell pkg-config --cflags glib-2.0 gio-2.0 gtk+-3.0 libxml-2.0) -Wall -g -ansi -std=c99 $(EXTRA_CFLAGS)
@@ -16,7 +16,7 @@
 
 all: gdigi
 
-gdigi: $(OBJECTS) 
+gdigi: $(OBJECTS)
 	$(CC) $(LDFLAGS) -o $@ $+ $(LDADD)
 
 images/gdigi_icon.h: images/icon.png
@@ -27,13 +27,13 @@
 
 distclean : clean
 	rm -f .*.m
-	rm -r images/gdigi_icon.h
+	rm -f images/gdigi_icon.h
 	rm -f gdigi
 
 install: gdigi
 	install gdigi $(DESTDIR)/usr/bin
-	install gdigi.desktop $(DESTDIR)/usr/share/applications/
-	install images/gdigi.png $(DESTDIR)/usr/share/icons/
+	install -m 0644 gdigi.desktop $(DESTDIR)/usr/share/applications/
+	install -m 0644 images/gdigi.png $(DESTDIR)/usr/share/icons/
 
 NODEP_TARGETS := clean distclean
 depinc := 1
