=== debian/changelog ===
gdigi (0.4.0+git20200615+1c2c89f-4) unstable; urgency=medium

  * QA upload.
  * Use Multimedia team space on Salsa to maintain the package
  * Cleanup watch file
  * Build reproducibly
    Closes: #1011490
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/copyright: review
  * Permit failure of blhc in Salsa CI

 -- Andreas Tille <tille@debian.org>  Thu, 28 Aug 2025 13:25:09 +0200

gdigi (0.4.0+git20200615+1c2c89f-3) unstable; urgency=medium

  * QA upload.
  * Drop menu file and its pixmap, since gdigi already provides a .desktop
    file.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Dec 2021 11:06:22 +0100

gdigi (0.4.0+git20200615+1c2c89f-2) unstable; urgency=medium

  * Install the renamed README.md.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 08 Oct 2021 09:32:33 +0200

gdigi (0.4.0+git20200615+1c2c89f-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #941317).
  * Orphan the package.
  * Update debian/watch.
  * Fix cross-build usage of pkg-config (Closes: #979172).
  * New upstream release.
  * Drop patches applied upstream.
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names
    (Upstream-Maintainer => Upstream-Contact)
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Point Vcs-Git to dgit.
  * Set Standards-Version: 4.6.0.
  * Wrap and sort.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 07 Oct 2021 16:27:24 +0200

gdigi (0.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957262)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 30 Aug 2020 23:05:33 +0100
